/* Design by Lavender (lavendersynth@gmail.com) - June 2016 */

 @font-face { font-family: LuBd; src: url('fonts/LuBd.otf'); } 
 @font-face { font-family: LuCl; src: url('fonts/LuCl.otf'); } 



/* ------------------------------- GLOBAL ------------------------------- */

html {
	margin-top: -16px;
	padding: 0;
	font-family: 'Josefin Sans', sans-serif;
	color:grey;
	background:white;
	text-align:center;
}
	
body {
	margin: 0;
	padding: 0;
}


#lavender{
	display:inline-block;
	font-family:LuBd;
		font-size:28px;

	color:black;
	margin-top:60px;
	text-align:center;
	font-weight:bold;
}

h1{
	font-family:LuBd;
	font-size:20px;
		display:inline-block;
	padding-bottom:30px;
	text-align:center;
	color:black;
	font-weight:bold;
	margin:0px;
}

h2{
	font-family:LuBd;
	font-size:16px;
	color:black;
	margin-top:60px;
	font-weight:bold;
	margin:0px;
}

h3{
	font-size:14px;
	margin-top:60px;
	margin-top:-10px;
}

.alignright{
	text-align:right;
}

.alignleft{
	text-align:left;
}



/* ------------------------------- HEADER ------------------------------- */

header {
	padding:0;
	margin:0;
	backgroun:white;
	width:100%;
	height:calc(14px + 5%);
/* 
	background:white;
 */
	opacity:0.8;
}

header nav {
	padding: 0px;
	width:100%;
	text-align:center;
	display: inline;
}

header ul {
	list-style-type: none;	
	margin:0;
	padding:0;
	width:100%
}

header nav li {
	padding-left:2%;
	padding-right:2%;
	display: inline;
	text-align:center;
	font-size: 14pt;
	color:grey;
	list-style: none;
}

.socialicon{
height:26px;
width:26px;
}

.socialbig{
height:50px;
width:50px;
opacity:0.4;
}

#line{
	width:50%;
	min-width:540px;
	margin:auto;
}

/* ------------------------------- BODY ------------------------------- */

#mainblock{
	width:100%;
	margin:auto;

 padding: 0px;
}

.section{
 padding-top:60px;
}
.section:nth-child(1){
	margin-top:10px;
	margin-bottom:0px;
	padding-top:10px;
/* 
	background-color: black;
 */

}

.section:nth-of-type(2){
/* 	padding-top:130px; */
	padding-top:150px;
	margin-bottom:0px;
	margin-top:0px;
}

.section:nth-of-type(3){
/* 	padding-top:160px; */
	padding-top:190px;
	margin-bottom:0px;
	margin-top:0px;
}


/* -------------------------- SHOWS ------------------------------- */

#dates{
	margin:auto;
}

table, #dates tr, #dates td{
	border-bottom: 1px solid black;
	border-collapse:collapse;
}

table{
	width:50%;
	min-width:540px;
}

thead{
	font-weight:normal;
}

td{
	text-align:left;
	width:22%;
}

.tickets{
	text-align:right;
}

.venue{
	width: 35.2%;
}

#booking{
}

/* -------------------------- LISTEN ------------------------------- */

.lefthalf{
	width:50%;
	float:left;
}

.righthalf{
	width:50%;
	min-width:200px;
	float:right;
}

.listentextleft{
	display:inline-block;
	float:left;
	text-align:right;
	width:20%;
	padding-top:20px;
	padding-left:29%;
}

.listentextright{
	display:inline-block;
	float:right;
	text-align:left;
	width:20%;
	padding-top:20px;
	padding-right:29%;
}

.audiohalf1{
	width:50%;
	min-width:270px;
	float:right;
	padding-right:calc(12.5% - 6.25%);
}

.texthalf1{
	width:50%;
	min-width:270px;
}

.texthalf2{
	width:50%;
	min-width:270px;
	float:right;
}

.audiohalf2{
	width:50%;
	min-width:270px;
	float:left;
	padding-left:calc(12.5% - 6.25%);
}



/* ------------------------------- LINKS ------------------------------- */

a:link { 
	text-decoration: none; 
	color: #F08080;
}

a:visited { 
	text-decoration: none; 
	color: #F08080;
}
	
a:hover, a:focus, a:active { 
	color: #F08080;
	font-weight:bold;
	font-size:12pt;
}

#taba{
	color:grey;
}

#taba:hover, #taba:focus, #taba:active { 
	color: #F08080;
	font-weight:normal;
	font-size:14pt;
}

#tabb{
	color:grey;
}

#tabb:hover, #tab:focus, #tabb:active { 
	color: #F08080;
	font-weight:normal;
	font-size:14pt;
}
#tabc{
	color:grey;
}

#tabc:hover, #tab:focus, #tabc:active { 
	color: #F08080;
	font-weight:normal;
	font-size:14pt;
}

/* ------------------------------- FOOTER ------------------------------- */

footer{
	padding-top: 2%;
	text-align:center;
	color:grey;
	clear: both;
}


